﻿@inherits LayoutComponentBase

<div class="page">
    <div class="sidebar">
        <NavMenu />
    </div>
    <main>
       
        <article class="content px-4">
            @Body
        </article>
    </main>
</div>
